/* Error alert string */
"Error" = "Erreur";

/* Error alert string */
"Unknown Error" = "Erreur inconnue";

/* Error alert string */
"Could not connect to the internet." = "Impossible de se connecter à Internet.";

/* Error alert string */
"This product is not available for purchase." = "Ce produit n'est pas disponible à l'achat.";

/* Error alert string */
"This device is not allowed to make the payment." = "Le paiement n'est pas possible.";

/* Error alert string */
"Access to the cloud service information is not allowed." = "L'accès aux informations du service cloud n'est pas autorisé.";

/* Error alert string */
"Please contact customer support." = "Veuillez contacter le support client.";
